uuid: c0ad60a4-c0b0-4422-a51d-f951185144b8
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_sponsor_url
    - node.type.sponsor
  module:
    - link
id: node.sponsor.field_sponsor_url
field_name: field_sponsor_url
entity_type: node
bundle: sponsor
label: 'Sponsor URL'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 0
field_type: link
